.circuloNaranja {
    width: 150px;
    height: 150px;


    border: 6px solid #ffffff;
    font-weight: 600;
    border-radius: 50%;
    margin-top: 5px;
    margin: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -webkit-box-shadow: 1px 1px 30px 1px rgba(0, 0, 0, 1);
    box-shadow: 1px 1px 30px 1px rgba(0, 0, 0, 1);
}

.circuloNaranja h6 {
    font-weight: 600;
}

.borde-expansion {
    border-bottom: 4px solid #17a2b8;
}

.color-expansion {
    color: #17a2b8;
}

.borde-blanco {
    border-bottom: 4px solid #ffffff;
}

.limpiarFloat {
    clear: both;
}

.fa-check {
    color: #17a2b8;
}

.mitad {
    width: 30%;
    color: #17a2b8;
    border: 0 none #17a2b8;
    border-top: 1px dotted #17a2b8;
    display: block;
    clear: both;
}

.bordeSupInf{
    border-bottom: 1px dotted #17a2b8;
    border-top: 1px dotted #17a2b8;
}
























